@charset "utf-8";
@media screen and (min-width: 1024px){

.ixbr{
	min-width:1024px;
	height:800px;
	background:url(../../img/fg_ixbr.png)no-repeat bottom -80px right / contain;	
}

.ixbrs{
	width:1200px;
	height:800px;
	margin:0 auto;
	position:relative;
}

.logo_hakka-01{
	width:40px;
	height:87px;
	background:url(../../img/logo_hakka-01.png)no-repeat center center / cover;
	display:block;
	position:absolute;
	top:30px;
	left:0;
}

.logo_hakka-02{
	width:50px;
	height:59px;
	background:url(../../img/logo_hakka-02.png)no-repeat center center / cover;
	display:block;
	position:absolute;
	top:30px;
	left:70px;
}

.theme{
	width:60%;
	height:199px;
	background:url(../../img/theme.png)no-repeat center center / contain;
	position:absolute;
	top:60px;
	left:150px;	
}

.theme2{
	width:221px;
	height:43px;
	background:url(../../img/theme2.png)no-repeat center center / cover;
	position:absolute;
	top:30px;
	left:140px;	
}

.theme3{
	width:700px;
	height:150px;
	background:url(../../img/schedule.png)no-repeat center left / contain;
	position:absolute;
	top:250px;
	left:0px;	
}



.mainBox{
	height:auto;
	padding:20px 0;
	margin:0 0 50px 0;
	background:rgba(255,255,255,1);
	border-radius:10px;
}

.mainBoxs{
	width:1024px;
	margin:0 auto;
	height:50px;	
}

.mainBoxs .menu_01{
	width:156px;
	height:50px;
	float:left;
	background:url(../../img/menu/menu_01.png)no-repeat center center;
}

.mainBoxs .menu_02{
	width:170px;
	height:50px;
	float:left;
	cursor:pointer;
	background:url(../../img/menu/menu_02.png)no-repeat center center;
	display:block;
}

.mainBoxs .menu_03{
	width:169px;
	height:50px;
	float:left;
	cursor:pointer;
	background:url(../../img/menu/menu_03.png)no-repeat center center;
	display:block;
}

.mainBoxs .menu_04{
	width:118px;
	height:50px;
	float:left;
	cursor:pointer;
	background:url(../../img/menu/menu_04.png)no-repeat center center;
	display:block;
}

.mainBoxs .menu_05{
	width:99px;
	height:50px;
	float:left;
	cursor:pointer;
	background:url(../../img/menu/menu_05.png)no-repeat center center;
	display:block;
}

.mainBoxs .menu_06{
	width:150px;
	height:50px;
	float:left;
	cursor:pointer;
	background:url(../../img/menu/menu_06.png)no-repeat center center;
	display:block;
}

.mainBoxs .menu_07{
	width:162px;
	height:50px;
	float:left;
	cursor:pointer;
	background:url(../../img/menu/menu_07.png)no-repeat center center;
	display:block;
}


.mainBoxs .menu_02:hover{
	background:url(../../img/menu/menu_hover_02.png)no-repeat center center;
}

.mainBoxs .menu_03:hover{
	background:url(../../img/menu/menu_hover_03.png)no-repeat center center;
}

.mainBoxs .menu_04:hover{
	background:url(../../img/menu/menu_hover_04.png)no-repeat center center;
}

.mainBoxs .menu_05:hover{
	background:url(../../img/menu/menu_hover_05.png)no-repeat center center;
}

.mainBoxs .menu_06:hover{
	background:url(../../img/menu/menu_hover_06.png)no-repeat center center;
}

.mainBoxs .menu_07:hover{
	background:url(../../img/menu/menu_hover_07.png)no-repeat center center;
}


.wrap{
	min-width:1024px;
	height:auto;
	background:#fff;
	padding:50px;
}

.wrap.imgSwiper{
	margin-bottom:100px;
	border-radius:10px;
}


.wraps{
	width:1024px;
	height:auto;
	margin:0 auto;
	padding:0 50px;
	position:relative;
}

.wrap.bg{
	background:#eee url(../../img/bg_ixbr.jpg)fixed no-repeat center center / cover;
}

.wrap.bg_iN2{
	background:#eee url(../../img/bg_iN2.png)fixed no-repeat center center / cover;
}

.wrap.bg_iN4{
	background:#eee url(../../img/bg_iN4.jpg)fixed no-repeat center center / cover;
}


.itemName{
	width:400px;
	height:80px;
	margin:0 auto;
	background:#ddd;
	border-radius:40px;
	position:relative;
	z-index:2;
}

.itemName.iN0{
	background:#34A3A6 url(../../img/svg/iN0.svg)no-repeat center center / 90%;
}

.itemName.iN1{
	background:#EB6362 url(../../img/svg/iN1.svg)no-repeat center center / 90%;
}

.itemName.iN2{
	background:#EB6C9D url(../../img/svg/iN2.svg)no-repeat center center / 90%;
}

.itemName.iN3{
	background:#9A4093 url(../../img/svg/iN3.svg)no-repeat center center / 90%;
}

.itemName.iN4{
	background:#11A78D url(../../img/svg/iN4.svg)no-repeat center center / 90%;
}

.itemName.iN5{
	background:#D03F8F url(../../img/svg/iN5.svg)no-repeat center center / 90%;
}


/* iN0Box style */

.iN0Box{
	width:1024px;
	padding:100px 0 0 0;
	margin:0 auto;
	position:relative;
}

.iN0Box .swiper{
	width: 100%;
	height: 100%;
}

.iN0Box .swiper-slide{
	text-align:center;
	font-size:18px;

	/* Center slide text vertically */
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}

.iN0Box .swiper-wrapper{
	margin-top:-55px;
	height:330px;
}


.iN0Box .swiper-slide .img{
	display:block;
	width:100%;
	height:250px;
	position:relative;
}

.iN0Box .swiper-slide .img .name{
	width:90px;
	height:45px;
	background:rgba(63,163,165,0.9);
	color:#fff;
	position:absolute;
	top:20px;
	right:5px;
	z-index:1;
	padding:7px;
}



.mySwiper{
	position:relative;
}

.iN0Box .mySwiper .swiper-button-next-customize{
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#fff;
	background:rgba(63,163,165,0.9); /* #34A3A6 */
	position:absolute;
	top:50%;
	right:0;
	z-index:1;
	cursor:pointer;
	margin-top:-50px;
}

.iN0Box .mySwiper .swiper-button-prev-customize{
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#fff;
	background:rgba(63,163,165,0.9); /* #34A3A6 */
	position:absolute;
	top:50%;
	left:0;
	z-index:1;
	cursor:pointer;
	margin-top:-50px;
}

.iN0Box .mySwiper .swiper-pagination-bullet-active{
	background:#34A3A6 !important;
}


.iN0Box .containerVideo{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
	margin-bottom:10px;
}
.iN0Box .containerVideo iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* iN1Box style */

.iN1Box{
	padding:100px 0 150px 0;
	position:relative;
}

.iN1Box .Bok{
	width:450px;
	height:200px;
	position:relative;
}

.iN1Box .day{
	width:100px;
	height:25px;
	position:absolute;
	bottom:30px;
	left:130px;
	z-index:2;
	padding-left:200px;
}

.iN1Box .day.day1_1400{
	background:url(../../img/day1_1400.png)no-repeat center center / contain;
}

.iN1Box .day.day1_1500{
	background:url(../../img/day1_1500.png)no-repeat center center / contain;
}

.iN1Box .day.day2_1400{
	background:url(../../img/day2_1400.png)no-repeat center center / contain;
}

.iN1Box .day.day2_1500{
	background:url(../../img/day2_1500.png)no-repeat center center / contain;
}

.iN1Box .day.day3_1400{
	background:url(../../img/day3_1400.png)no-repeat center center / contain;
}

.iN1Box .day.day3_1500{
	background:url(../../img/day3_1500.png)no-repeat center center / contain;
}

.iN1Box .Bok.iN1_1{
	float:left;
	background:url(../../img/iN1_3.png)no-repeat center center / contain;
}

.iN1Box .Bok.iN1_2{
	float:left;
	background:url(../../img/iN1_6.png)no-repeat center center / contain;
}

.iN1Box .Bok.iN1_3{
	float:left;
	background:url(../../img/iN1_1.png)no-repeat center center / contain;
	left:100px;
}

.iN1Box .Bok.iN1_4{
	float:left;
	background:url(../../img/iN1_2.png)no-repeat center center / contain;
	right:-100px;
}

.iN1Box .Bok.iN1_5{
	float:left;
	background:url(../../img/iN1_5.png)no-repeat center center / contain;
}

.iN1Box .Bok.iN1_6{
	float:left;
	background:url(../../img/iN1_4.png)no-repeat center center / contain;
}

.iNBoxGAP{
	height:50px;
}


/* iNBtn style */

.iNBtn{
	width:140px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:17px;
	font-weight:bold;
	background:#fff;
	border-radius:5px 5px 0 0;
	position:absolute;
	bottom:0;
	right:50%;
	margin-right:-70px;
	display:block;
	z-index:5;	
}

.iNBtn._CCCCCC{
	color:#fff;
	background:#ccc;
}

.iNBtn._EB6C9D{
	color:#EB6C9D;
}

.iNBtn._EB6C9D{
	color:#EB6C9D;
}

.iNBtn._7E4D9B{
	color:#7E4D9B;
}

.iNBtn.b_CD3D8D{
	color:#fff;
	background:#CD3D8D;
}

.iNBtn.b_EB6C9D{
	color:#fff;
	background:#EB6C9D;
}

.iNBtn.b_7E4D9B{
	color:#fff;
	background:#7E4D9B;
}



.iN2Box{
	width:900px;
	height:500px;
	margin:100px auto 0 auto;
	border-radius:10px;
	position:relative;
	z-index:1;
	
}

.iN2Box.iN2_1{
	background:#EB6C9D url(../../img/iN2_1.png)no-repeat top center;
}

.iN2Box.iN2_2{
	margin:0 auto !important;
	background:#7E4D9B url(../../img/iN2_2.png)no-repeat top center;
}

.iN2Box.iN2_3{
	margin:0 auto !important;
	height:400px !important;
	background:#5555A3 url(../../img/iN2_3.png)no-repeat top center;
}

.iN2Box.iN2_4{
	margin:0 auto !important;
	height:450px !important;
	background:#E17D56 url(../../img/iN2_4.png)no-repeat top center;
}

.iN2Box .iN2_1Boxs_Img-01{
	width:150px;
	height:150px;
	background:url(../../img/svg/iN2_1Boxs_Img-01.svg)no-repeat center center / contain;
	position:absolute;
	top:70px;
	left:-50px;
	z-index:2;	
}

.iN2Box .iN2_1Boxs_Img-02{
	width:60px;
	height:60px;
	background:url(../../img/svg/iN2_1Boxs_Img-02.svg)no-repeat center center / contain;
	position:absolute;
	top:200px;
	left:80px;
	z-index:2;	
}

.iN2Box .iN2_2Boxs_Img-01{
	width:200px;
	height:300px;
	background:url(../../img/svg/iN2_2Boxs_Img-01.svg)no-repeat center center / contain;
	position:absolute;
	top:50px;
	right:-70px;
	z-index:2;	
}

.iN2Box .iN2_3Boxs_Img-01{
	width:300px;
	height:200px;
	background:url(../../img/svg/iN2_3Boxs_Img-01.svg)no-repeat center center / contain;
	position:absolute;
	bottom:50px;
	right:-50px;
	z-index:2;	
}


/* iN3Box style */

.iN3Box{
	padding:100px 0;
	border-radius:10px;
	position:relative;
	z-index:1;
}

.iN3Box .iN3Boxs{
	width:700px;
	height:400px;
	margin:0 auto;
	border-radius:10px;
	position:relative;
	z-index:1;	
}

.iN3Box .iN3Boxs.iN3_1{
	background:#fff url(../../img/iN3_1.png)no-repeat top 50px center;
	border-bottom:3px #9A4093 solid;
}

.iN3Box .iN3Boxs.iN3_2{
	background:#fff url(../../img/iN3_2.png)no-repeat top 50px center;
	border-bottom:3px #EB6C9D solid;
}

.iN3Box .iN3Boxs.iN3_3{
	background:#fff url(../../img/iN3_3.png)no-repeat top 50px center;
	border-bottom:3px #9A4093 solid;
}

.iN3Box .iN3Boxs.iN3_4{
	background:#fff url(../../img/iN3_4.png)no-repeat top 50px center;
	border-bottom:3px #EB6C9D solid;
}

.iN3Box .iN3Boxs.iN3_5{
	background:#fff url(../../img/iN3_5.png)no-repeat top 50px center;
	border-bottom:3px #9A4093 solid;
}

.iN3Note{
	width:700px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:17px;
	font-weight:bold;
	margin:0 auto;
	border-radius:10px;
	position:relative;
	z-index:1;	
	background:#0A406D;	
	color:#fff;
}


/* iN4Box style */

.iN4Box{
	padding:100px 0;
	border-radius:10px;
	position:relative;
	z-index:1;
}

.iN4Into{
	width:500px;
	height:auto;
	padding:50px;
	line-height:30px;
	font-size:19px;
	border-radius:10px;
	margin:50px auto 0 auto;
	background:#fff url(../../img/iN4into.png)no-repeat center right / contain;
	text-align: justify;
	text-justify:inter-ideograph;	
	position:relative;
	padding-right:180px;
	display:none;
	
}

.iN4_directions1{
	width:400px;
	height:400px;
	padding:50px;
	border-radius:10px;
	margin:50px auto 0 auto;
	background:#fff url(../../img/iN4_directions1.png)no-repeat center center / 80%;
	border-bottom:3px #2AA78F solid;	
}


.iN4_directions2{
	width:400px;
	height:200px;
	padding:50px;
	border-radius:10px;
	margin:50px auto 0 auto;
	background:#fff url(../../img/iN4_directions2.png)no-repeat center center / 80%;
	border-bottom:3px #2AA78F solid;
}

.iN4Into .line{
	width:150px;
	height:150px;
	background:#fff url(../../img/@604rbooo.png)no-repeat center right / contain;
	text-align: justify;
	text-justify:inter-ideograph;	
	position:absolute;
	top:20px;
	right:20px;
}



.iN4Box .iN4Boxs{
	width:1024px;
	margin:0 auto;
	position:relative;
	z-index:1;	
}


.iN4Box .iN4Boxs .iN4_Table{
	width:500px;
	height:600px;
	background:url(../../img/iN4_Table.png)no-repeat center right / contain;
	float:left;
}

.iN4Box .iN4Boxs .iN4_award{
	width:500px;
	height:600px;
	position:relative;
	background:url(../../img/iN4_award.png)no-repeat center right / contain;
	float:right;
}

.iN4_Map{
	width:1024px;
	height:1147px;
	margin:50px auto;
	background:url(../../img/iN4_Map.png)no-repeat center center / contain;
}


/* iN5Box style */

.iN5Box{
	width:700px;
	height:550px;
	margin:100px auto;
	background:url(../../img/iN5_img.jpg)no-repeat center center / contain;
	border-radius:10px;
}



.webNote{
	width:300px;
	height:100px;
	line-height:100px;
	text-align:center;
	font-size:20px;
	position:fixed;
	bottom:0;
	left:50%;
	margin:0 0 0 -150px;
	z-index:100;
	background:rgba(240,148,80,0.7);
}


.material-01{
	width:300px;
	height:400px;
	background:url(../../img/svg/material-01.svg)no-repeat bottom left / contain;
	position:absolute;
	bottom:-100px;
	right:-100px;
}

.linkBox{
	padding:50px 0;
}

.linkBoxs{
	width:1024px;
	height:180px;
	margin:0 auto;
}

.link_01{
	width:150px;
	height:90px;
	background:url(../../img/link/link_01.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_02{
	width:198px;
	height:90px;
	background:url(../../img/link/link_02.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_03{
	width:199px;
	height:90px;
	background:url(../../img/link/link_03.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_04{
	width:208px;
	height:90px;
	background:url(../../img/link/link_04.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_05{
	width:269px;
	height:90px;
	background:url(../../img/link/link_05.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_06{
	width:254px;
	height:90px;
	background:url(../../img/link/link_06.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_07{
	width:233px;
	height:90px;
	background:url(../../img/link/link_07.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_08{
	width:249px;
	height:90px;
	background:url(../../img/link/link_08.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_09{
	width:249px;
	height:90px;
	background:url(../../img/link/link_09.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.footer{
	padding-bottom:50px;
}

.footers{
	width:1024px;
	height:200px;
	margin:0 auto;
	background:url(../../img/footers.png)no-repeat center center / contain;
	position:relative;
	border-top:1px #936139 solid;
}

.anchor_fix{
    position:relative;
    top:-100px;
    height:0;
	display:block;
}

.btnGoTop{
	width:100px;
	height:25px;
	line-height:30px;
	display:block;
	z-index:10;
	position:fixed;
	bottom:0;
	left:50%;
	margin-left:-50px;
	background:#16416C;
	color:#fff;
	font-size:17px;
	font-weight:bold;
	text-align:center;
	opacity:0.3;
	border-radius:5px 5px 0 0;
}

.btnGoTop:hover{
	color:#fff;
	text-decoration:none;
	opacity:0.9;
}


}